[Desktop Entry]
Encoding=UTF-8
Exec=kcmshell printmgr
Icon=printmgr
Type=Application
DocPath=kdeprint/index.html
MimeType=print/manager

X-KDE-ModuleType=Library
X-KDE-Library=printmgr
X-KDE-RootOnly=true
X-KDE-HasReadOnlyMode=true

Name=Printing Manager
Name[af]=besig om te druk bestuurder
Name[ar]=ادارة الطابعات
Name[az]=Çap Etmə idarəçisi
Name[be]=Мэнэджэр друку
Name[bg]=Диспечер на печата 
Name[bs]=Upravitelj štampom
Name[cs]=Správce tisku
Name[da]=Printhåndtering
Name[de]=Druckerverwaltung
Name[el]=Διαχειριστής Εκτυπώσεων
Name[eo]=Presadministrilo
Name[es]=Administrador de impresión
Name[et]=Trükkimise haldur
Name[eu]=Inprimaketa Kudeatzailea
Name[fi]=Tulostuksenhallinta
Name[fr]=Gestionnaire d'impression
Name[he]=מנהל ההדפסה
Name[hu]=Nyomtatók
Name[is]=Prentstjórnun
Name[it]=Gestore di stampa
Name[ja]=印刷マネージャ
Name[ko]=인쇄 관리자
Name[lt]=Spausdinimo tvarkyklė
Name[lv]=Drukāšanas Menedžeris
Name[mt]=Manager għall-ipprintjar
Name[nb]=Utskrifts-styrer
Name[nl]=Afdrukbeheerder
Name[nn]=Utskriftsbehandlar
Name[pl]=Menedżer drukowania
Name[pt]=Gestor de Impressão
Name[pt_BR]=Gerenciador de Impressão
Name[ro]=Manager de tipărire
Name[ru]=Диспетчер печати
Name[sk]=Správca tlače
Name[sl]=Upravljalnik tiskanja
Name[sr]=Upravljanje štampanjem
Name[sv]=Utskriftshanterare
Name[ta]=«îÍ §ÁÄ¡Ç÷
Name[th]=เครื่องมือจัดการการพิมพ์
Name[tr]=Yazdirma Yönetici
Name[uk]=Менеджер друку
Name[ven]=Mulanguli wau phirintha
Name[vi]=Trình quản lý in ấn
Name[xh]=Umphathi woshicilelo
Name[xx]=xx
Name[zh_CN]=打印管理器
Name[zh_TW]=列印管理程式
Name[zu]=Umphathi Woshicilelo

Comment=Printing system configuration (printers, jobs, classes, ...)
Comment[af]=besig om te druk stelsel opstelling (drukkers, werke, klasse, ...)
Comment[ar]=اعدادات الطباعة (الطابعات, الوظائف, الخ...)
Comment[az]=Çap Etmə sistemi quraşdırması (çap edicilər, vəzifələr, siniflər, ...)
Comment[bg]=Настройки системния печат (принтери, задания, класове...)
Comment[bs]=Podešavanje sistema štampe (štampači, zadaci, klase, ...)
Comment[cs]=Nastavení tiskového systému (tiskárny, úlohy, třídy, ...)
Comment[da]=Printersystemindstilling (printere, job, klasser, ...)
Comment[de]=Einrichtung des Drucksystems (Drucker, Aufträge, Klassen ...)
Comment[el]=Ρύθμιση συστήματος εκτύπωσης (εκτυπωτές, δουλειές, κλάσεις, ...)
Comment[eo]=Agordo de presiloj, taskoj, klasoj,...
Comment[es]=Configuración del sistema de impresión (impresoras, trabajos, clases...)
Comment[et]=Trükkimise süsteemi seadistamine (printerid, tööd, klassid,...)
Comment[eu]=Inprimaketa sistemaren konfigurazioa (inprimagailuak, lanak, claseak, ...)
Comment[fi]=Tulostusjärjestelmän asetukset (tulostimet, työt, luokat, ...)
Comment[fr]=Configuration du système d'impression (imprimantes, travaux d'impression, classes...)
Comment[he]=שינוי הגדרות מערכת ההדפסה (מדפסות, עבודות, מחלקות...)
Comment[hu]=a nyomtatási rendszer beállításai
Comment[is]=Stillingar prentkerfis KDE forrita
Comment[it]=Configurazione del sistema di stampa (stampanti, lavori, classi, ...)
Comment[ja]=印刷システムの設定(プリンタ、ジョブ、クラス ...)
Comment[ko]=인쇄 시스템 설정 (프린터, 하는 일, 클래스, ...)
Comment[lt]=Spausdinimo sistemos konfigūravimas (spausdintuvai, užduotys, klasės, ...)
Comment[lv]=Drukas sistēmas konfigurācija (drukas iekārtas, darbi, klases, ...)
Comment[mt]=Konfigurazzjoni tas-sistema tal-ipprintjar (printers, xogħol, klassijiet, ...)
Comment[nb]=Oppsett av utskriftssystemet (skrivere, jobber, klasser ...)
Comment[nl]=Configuratie van het afdruksysteem (printers, taken, klassen, ...)
Comment[nn]=Oppsett av utskriftssystem (skrivarar, jobbar, klassar, ...)
Comment[pl]=Konfiguracja systemu drukowania (drukarki, zadania, klasy, ...)
Comment[pt]=Configuração do sistema de impressão (impressoras, tarefas, classes, ...)
Comment[pt_BR]=Sistema de Configuração de Impressão (impressoras, trabalhos, classes, ...)
Comment[ro]=Configurează sistemul de tipărire (imprimante, lucrări, clase)
Comment[ru]=Настройки системы печати (принтеры, задания, классы...)
Comment[sk]=Nastavenie systému tlače (tlačiarne, úlohy, triedy, ...)
Comment[sl]=Nastavitev sistema tiskanja (tiskalniki, opravila, razredi ...)
Comment[sr]=Konfiguracija sistema za štampanje (štampači, poslovi, klase, ...)
Comment[sv]=Anpassa skrivarsystem (skrivare, jobb, klasser...)
Comment[ta]=«îÍò ¦¾¡Ì¾¢ ÅÊÅ¨ÁôÒ («îÍô¦À¡È¢¸û, À½¢¸û, Å¨¸¸û, ...)
Comment[th]=ปรับแต่งระบบการพิมพ์ (เครื่องพิมพ์, งานพิมพ์, คลาส, ...)
Comment[tr]=Yazdırma sistemi kurulumu (yazıcılar, işler, sınıflar, ...)
Comment[uk]=Конфігурація системи друку (принтери, задачі, класи, ...)
Comment[ven]=Nzudzanyo ya maitele au phirintha (Dziphirinthara, mishumo, dzikilasi,...)
Comment[vi]=Cấu hình hệ thống in ấn (máy in, tác vụ, loại, ...)
Comment[xh]=Uqwalaselo lwendlela yoshicilelo (abashicileli, imisebenzi, iintlobo, ...)
Comment[xx]=xx
Comment[zh_CN]=打印系统配置(打印机、任务、类等等)
Comment[zh_TW]=列印系統設定 (印表機、工作、類別等等)
Comment[zu]=Inhlanganiso lwe sistimu yoshicilelo (abashicileli, imisebenzi, izinhlobo, ...)

Keywords=print,printer,printing management
Keywords[af]=print,printer,printing bestuuring
Keywords[ar]=طبع, طباعة, ادارة الطابعات
Keywords[az]=çap et,çap edici,çap etmə idarəsi
Keywords[cs]=tisk,tiskárna,správa tisku
Keywords[da]=udskriv,printer,printerhåndtering
Keywords[de]=Druck,Druckaufträge,Druckerverwaltung
Keywords[el]=εκτύπωση,εκτυπωτής,διαχείριση εκτυπώσεων
Keywords[eo]=presado,presilo,presadminsitrado
Keywords[es]=imprimir,impresora,administración de impresión
Keywords[et]=trükkimine,printer,trükkimise haldamine
Keywords[fi]=tulostus,tulostin,tulostuksenhallinta
Keywords[fr]=impression,imprimante,système d'impression
Keywords[he]=הדפסה,מדפסת,ניהול הדפסה
Keywords[hu]=nyomtatás,nyomtató,nyomtatáskezelés
Keywords[is]=prentun,prentari,prentstjórnun
Keywords[it]=stampa,stampante,gestione stampa
Keywords[ja]=印刷, プリンター, 印刷管理
Keywords[ko]=print,printer,printing management,프린트,프린터,프린팅 관리,인쇄,찍기,종이에 찍기,출력,인쇄기
Keywords[lt]=print,printer,printing management,spausdinti,spausdintuvas,spausdinimo tvarkymas
Keywords[lv]=druka,drukas iekārta,drukāšanas menedžments
Keywords[mt]=print,printer,printing management,stampar,printja,stampa,ipprintja
Keywords[nb]=utskrift,skriver,utskriftskontroll
Keywords[nl]=print,printer,printing management,afdrukbeheer,afdrukken
Keywords[nn]=utskrift,skrivar,utskriftsbehandling
Keywords[pl]=drukuj,drukarka,zarządzanie drukowaniem
Keywords[pt]=imprimir,impressora,gestão de impressão
Keywords[pt_BR]=imprimir,impressora,gerenciamento de impressão
Keywords[ro]=tipărire,printare,imprimantă,administrare tipărire
Keywords[sk]=tlač,tlačiareň,správa tlače
Keywords[sl]=tiskanje,tiskalnik,upravljanje tiskanja
Keywords[sv]=skriv ut,skrivare,skrivarhantering
Keywords[th]=พิมพ์,เครื่องพิมพ์,จัดการการพิมพ์
Keywords[tr]=yazdır,yazıcı,yazıcı yönetimi
Keywords[uk]=друк,принтер,керування друком
Keywords[ven]=u phirintha,phirinthara,vhulanguli ha phirinthara
Keywords[vi]=print,printer,printing management,in,máy in,quản lí 
Keywords[xh]=shicilela,umshicileli,abaphathi boshicilelo
Keywords[xx]=xx
Keywords[zh_CN]=print,printer,printing management,打印,打印机,打印管理
Keywords[zh_TW]=列印,印表機,列印管理
Keywords[zu]=shicilela,umshicileli,abaphathi boshicilelo
